/*
	ALTER TABLE DiscoveryDeviceWmiData ADD SerialNumber nvarchar(255) NULL
	alter table DiscoveryDeviceSshData add LastBootTime datetime null
*/


ALTER TABLE Device    ADD IsRespondingToArp bit NOT NULL constraint Device_IsRespondingToArp_DF     default(0)
GO

ALTER TABLE IPAddress ADD IsRespondingToArp bit NOT NULL constraint IPAddress_IsRespondingToArp_DF  default(0)
GO

